<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Sample Page</title>
</head>
<body>
	<h1>Welcome to Sample!</h1>
	<a href="../relative/relative.html">Go to Relative</a>
	<a href="../index.html">Go to Home</a>
	<a href="../link.html">Go to Link</a>
</body>
</html>